Bug 170386 - Kernel bad eip error
Kernel bad eip error
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora Legacy
Classification: Retired
Component: kernel (Show other bugs)
fc1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Fedora Legacy Bugs
Brian Brock
DEFER
:
: 170387 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-11 05:04 EDT by Peter
Modified: 2007-04-18 13:32 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-13 10:45:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter 2005-10-11 05:04:17 EDT
This error comes up everythime i boot my comps. unless i force boot it stops 
on ths error. does anyone have any idea why this is happening.

Description of problem:Checking 'hlt' instruction...<1> Unable to handle Kernal
NULL Pointer dereference at virtual address 00000049

Printing EIP:
00000049
*pde = 00000000
Oops:0000
Cpu:0
EIP:0060:[<00000049>] Not tainted
Eflags:00010202

EIP is at using Versions[] 0x48 (2.4.22-1.2199.nptl)

eax: 00000021   ebx 000000000   ecx 000000001
edx: 00000001   esi 00099800    edi c0105000
edp: 0008e000   esp c0385fdc    ebp 0008e000
esp: c0385fdc

ds: 0068 es:0068 ss:0068

Process swapper (pid : 0, stackpage = co385000)

call trace
code Bad EIP Value
<0> kernal Panic: Attempted to kill the idle Task
In idle task - not syncing
Comment 1 Marius Andreiana 2005-10-12 00:07:16 EDT
*** Bug 170387 has been marked as a duplicate of this bug. ***
Comment 2 Pekka Savola 2005-10-21 05:00:43 EDT
Check that you're using the right kernel version (e.g., using 'i686' on an old
pentium, running athlon in non-athlon, etc.).  Reporting the hardware you use
may also be useful.  I'd check w/ google whether this has been reported in the
past, maybe also searching the red hat bugzilla for similar bugs.

In any case, Fedora Legacy is only doing security updates, so this isn't
something we're likely going to investigate.
Comment 3 Pekka Savola 2005-11-16 08:32:32 EST
This doesn't seem to be important enough to fix just on its own, so mark it DEFER.
Comment 4 James Kosin 2006-02-17 12:46:38 EST
Try the latest kernel.

http://download.fedoralegacy.org/fedora/1/updates/i386/kernel-2.4.22-
1.2199.5.legacy.nptl.i686.rpm

See if that fixes the problem.

Note You need to log in before you can comment on or make changes to this bug.